@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: top center no-repeat fixed;

}

a:link {color:#ffffff;}      /* unvisited link */
a:visited {color:#ffffff;}  /* visited link */
a:hover {color:#ffffff;}  /* mouse over link */
a:active {color:#ffffff;}  /* selected link */




/* AGE VERIFICATION PAGE */
#ageverif_container {
	position: absolute;
	width: 640px;
	background-color: ;
	left: 50%;
	margin-left: -320px;
	margin-top: 15px;
	background-position: bottom;
	background-repeat:no-repeat;
	height: 510px;
	background-color: rgba(0,0,0,0.5);
	
}


#ageverify {
	text-align:center;
	position: absolute;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: 355px;
	height: 150px;
}	
	

#divbanner {
position: relative;
	padding-top: 185px;
	z-index: 2;
	padding-left: 20px;

}

#agetext {
	font-size:11px;
	line-height:14px;
	padding:0 20px;
	color: #ffffff;
}

#fineprint {
	font-size:11px;
	line-height:14px;
	padding:0 20px;
	font-style:italic;
	color: #ffffff;
}

#ageverify form { 
	margin:20px 0; 
}

#ageverify select {
	width:100px;
	margin:10px 5px;
	}

input, select, textarea {
	border:#666666 solid 1px;
	padding:2px;
	font-size:14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	
.button { margin:10px; border:0; }
/* END AGE VERIFICATION SECTION */


/*Privacy Policy Page Settings */

#privacypolicycontainer {
	position: relative;
	width: 698px;
	background-color: rgba(0,0,0,0.5);
	left: 50%;
	margin-left: -349px;
	margin-top: 15px;
	background-position: top;
	background-repeat:no-repeat;
	height: 1290px;
	z-index: 2;
	
}

#privacypolicy {
	position: absolute;
	width: 678px;
	left: 50%;
	margin-left: -339px;
	margin-top: 225px;
	height: 150px;
	color: #ffffff;

}
/*End Privacy Policy Page Settings */

/*Terms and Conditions Settings */

#termscontainer {
	position: relative;
	width: 698px;
	background-color: ;
	left: 50%;
	margin-left: -349px;
	margin-top: 15px;
	background-position: top;
	background-repeat:no-repeat;
	height: 3830px;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;
}

#termsandconditions {
	position: absolute;
	width: 678px;
	left: 50%;
	margin-left: -339px;
	margin-top: 305px;
	height: 150px;
	color: #ffffff;

}
/*End Terms and Conditions Page Settings */


/*Contact Us Page Settings */
#contactcontainer {
	
  	width: 698px;
	left: 50%;/*some magic to align the element in the center;*/
	margin-left: -389px;	
	position: relative;
	height: 1030px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;


}

#contactcontent {
	position: relative;
	float: right;
	width: 500px;
	margin-left: 59px;
	color: #ffffff;
	text-align: left;
	z-index: 7;
	margin-top: 20px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;



}

.contentbody {
	color: #ffffff;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}


/*Report an Issue Page Settings */
#reportissuecontainer {
	
  	width: 698px;
	left: 50%;/*some magic to align the element in the center;*/
	margin-left: -389px;	
	position: relative;
	height: 1030px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;

}

#reportissuecontent {
	position: relative;
	float: right;
	width: 500px;
	margin-left: 99px;
	color: #ffffff;
	text-align: left;
	z-index: 7;
	margin-top: 20px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;

}

.contentbody {
	color: #ffffff;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}

/* CONFIRMATION PAGE */
#confirmationcontainer {
	position: relative;
	width: 698px;
	left: 50%;
	margin-left: -349px;
	margin-top: 15px;
	background-position: bottom;
	background-repeat:no-repeat;
	height: 510px;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;	
}


#confirmationverify {
	text-align:center;
	position: relative;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: 0px;
	height: 150px;

	
}

#confirmationtext {
	font-size:11px;
	line-height:14px;
	padding:0 20px;
	color: #ffffff;
}

/* END CONFIRMATION SECTION */


/* ERROR PAGE */
#errorcontainer {
	position: relative;
	width: 698px;
	background-color: rgba(0,0,0,0.5);
	left: 50%;
	margin-left: -349px;
	margin-top: 15px;
	background-position: bottom;
	background-repeat:no-repeat;
	height: 510px;
	z-index: 2;
	
}


#errorverify {
	text-align:center;
	position: relative;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: 100px;
	height: 150px;

	
}

#errortext {
	font-size:11px;
	line-height:14px;
	padding:0 20px;
	color: #ffffff;
}

/* END CONFIRMATION SECTION */
.mobile {
  	display: none;
}

@media screen and (max-width: 767px) { 
	#jsEnabled, #agetext {
	  	display: none!important;
	}
	.mobile {
	  	display: block;
	  	color: #fff;
	}
	.mobile h2 {
		text-transform: uppercase;
	}
	
	#dateformmobile > div {
		margin:20px 0;
	}

	#ageverif_container {
		background-position: top;
		width: 100%;
		margin: 0;
		left: 0;
	
		background-size: 400px;
		height: 410px;
}

	#ageverify {
		margin: 220px 0 0 0;
		left: 0;
		width: 100%;
	}
	#fineprint {
		padding: 0 10px;
	}

}